
/**
 *  Web唐明明
 *  匆匆数载恍如梦，岁月迢迢华发增。
 *  碌碌无为枉半生，一朝惊醒万事空。
 */

import apis from "./apis/index"
const QQMapWX = require("./lib/qqmap-wx-jssdk.min.js");

App({
    onLaunch() {
        // 挂载腾讯地图
        wx.$qqMap = new QQMapWX({
            key: "3TBBZ-O42LU-HXCVQ-2M66A-NCFTT-LMBHU"
        })
        //挂载api方法
        wx.$api = apis

    },
    globalData: {
        navAppInfo  : {
            appId       : "wxd931d03dfe955254",
            envVersion  : "trial",
            goodUrl     : "/pages/goods/show?goodsId=",
            cardUrl     : "/pages/card/index?cardid="
        },
        storeTabBarConfig: []  //店铺tabBar配置信息
    }
})
